﻿.ng-toggle-switch.true {
    background-color: #4caf50;
}

.ng-toggle-switch.false {
    background-color: #757575;
}

.formasPagamento {
    margin-top: -30px;
}

.label-dark {
    background-color: #616161
}

    .label-dark[href]:focus, .label-dark[href]:hover {
        background-color: #757575
    }

    .label-dark.label-outline {
        color: #616161;
        background-color: transparent;
        border-color: #616161
    }

.label-info {
    background-color: #00bcd4
}

    .label-info[href]:focus, .label-info[href]:hover {
        background-color: #26c6da
    }

    .label-info.label-outline {
        color: #00bcd4;
        background-color: transparent;
        border-color: #00bcd4
    }

.label-default {
    color: #757575;
    background-color: #e0e0e0
}

    .label-default[href]:focus, .label-default[href]:hover {
        background-color: #eee
    }

    .label-default.label-outline {
        color: #e0e0e0;
        background-color: transparent;
        border-color: #e0e0e0
    }

    .label-default[href]:focus, .label-default[href]:hover {
        color: #9e9e9e
    }

    .label-default.label-outline {
        color: #757575
    }

.label-primary {
    background-color: #3f51b5
}

    .label-primary[href]:focus, .label-primary[href]:hover {
        background-color: #5c6bc0
    }

    .label-primary.label-outline {
        color: #3f51b5;
        background-color: transparent;
        border-color: #3f51b5
    }

.label-success {
    background-color: #4caf50
}

    .label-success[href]:focus, .label-success[href]:hover {
        background-color: #66bb6a
    }

    .label-success.label-outline {
        color: #4caf50;
        background-color: transparent;
        border-color: #4caf50
    }
.label-warning {
    background-color: #ff9800
}

    .label-warning[href]:focus, .label-warning[href]:hover {
        background-color: #ffa726
    }

    .label-warning.label-outline {
        color: #ff9800;
        background-color: transparent;
        border-color: #ff9800
    }

.label-danger {
    background-color: #f44336
}

    .label-danger[href]:focus, .label-danger[href]:hover {
        background-color: #ef5350
    }

    .label-danger.label-outline {
        color: #f44336;
        background-color: transparent;
        border-color: #f44336
    }